#eb .eb-post-title a {font-family: Oswald, sans-serif !important;line-height: 1.625;}
#eb .eb-image-caption > span {word-wrap: break-word; hyphens: auto}
.eb-mod {font-size: 90%;}
.eb-search__filter.col-cell {display:none !important}
#eb .eb-post-more, #eb .eb-post-rating, #eb .eb-post-foot {display:block;vertical-align:middle;text-align:right}
#eb .btn-default {color:#e42b2b !important;	background-color:#fff !important; border-color:#ddd !important}
#eb .eb-post-author-avatar a {border-radius: 3px; display: inline-block;}
#eb .eb-post-top .eb-avatar img {width:40px;height:40px;margin:0 10px 0 0}
#eb .ebd-block a {color: #344e8f}
#eb h1, #eb h2, #eb h3, #eb h4, #eb h5, #eb h6 {font-weight: normal;margin-top: 0;}
#eb .btn {font-weight: normal;}
#eb .eb-brand {display:none}
#eb .eb-header {margin-bottom: 0px;}
#eb .eb-entry-tools {margin: 0}
#eb .avatar {background: #fff; display: inline-block; border-radius: 0% !important;}
#eb.eb-mod .ebd-block a {font-weight:bold;color:#ffffff}
#eb .eb-mod .ebd-block {text-align: left !important;}
body #eb .eb-post-content {width: auto !important;}
#eb.mod-easyblogimagewall .clear:not(:last-child) {margin-top:0px !important; padding-top:20px}
#eb .eb-post-foot {margin-top:0px !important}
#eb .eb-post-meta {margin-bottom: 0px !important}
#eb .eb-post-body p {margin-bottom: 0px !important}